Subject: Re: [MIB-DOCTORS] [eman] IESG writeup for draft-ietf-eman-rfc4133bis-05

From: Benoit Claise <[email-masked]>
Date: Wed, 02 Jan 2013 16:55:08 +0100

Hi Juergen,

Would you be willing to review this one part of the MIB doctor process?

Regards, Benoit
> On Wed, Dec 19, 2012 at 10:57:24AM +1300, Nevil Brownlee wrote:
>>
>> Juergen Schoenwalder was particularly helpful as a reviewer at WGLC
>> though the changes srising were minor.
>>
>> If there was a MIB Doctor, Media Type or other expert review, what was
>> its course (briefly)?
>>
>> Two of the draft's editors are on the MIB Doctors list, so is
>> Juergen Schoenwalder.
>>
> Note that I did _not_ do a complete MIB doctor review. I only reviewed
> the diffs; there might be consistency/terminology issues somewhere
> hidden in the old text which I did not review.
>
> /js
>